@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #9ea9e1 url(img/bg_bottom.jpg) fixed repeat-x left bottom;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.PageBody #container { 
	width: 799px;  
	margin: 0 auto; 
	border: none;
	text-align: left; 
} 
/* Header & Logo */
.PageBody #header { 
	background: url(img/header.jpg) no-repeat center top;
} 
.PageBody #header .logo { 
	width: 799px;
	margin: 0 auto;
} 
.PageBody #header .logo img { 
	width: 799px;
	height: 214px;
	border: none;
	margin: 0 auto;
} 

/* Sidebar */
.PageBody #sidebar1 {
	float: left; 
	width: 180px;
	background: #FFFFFF;
	padding: 5px;
	margin: 5px;
}
/* Sidebar */
.PageBody #sidebar1 ul li {
	background: #FFFFFF;
	list-style-type:square;
	color:#35823A;
}
.PageBody #sidebar1 ul li a {
	color:#35823A;
	text-decoration:none;
	font-weight:bolder;
	font-size:medium;
}

/* Main Content */
.PageBody #mainContent {
	float: left;
	width: 575px;
	background-color:#FFFFFF;
	margin: 5px;
	padding: 5px;
	border: thin dashed #35823A;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
} 
#mainContent p {
	text-align: justify;
}
#mainContent h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
	color: #35823A;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #35823A;
}
#mainContent h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
	color: #35823A;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #35823A;
}
#mainContent a:link, a:visited, a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
	color: #B23233;
}
#mainContent a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
	color: #641616;
}
/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
